# Interface ContractInstanceCreationInput

#### Hierarchy

- ContractInstanceCreationInput

- Defined in packages/db/typings/schema.d.ts:567

#####
Index

### Properties

constructor
transactionHash?

## Properties

### constructor

constructor: ConstructorInput

- Defined in packages/db/typings/schema.d.ts:569

### `Optional` transactionHash

transactionHash?: any

- Defined in packages/db/typings/schema.d.ts:568

Generated using TypeDoc